Debian Bug report logs - #700959
ITP: doxyqml -- QML filter for Doxygen

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Loïc Minier <lool@dooz.org>

Date: Tue, 19 Feb 2013 17:03:02 UTC

Owned by: "Loïc Minier" <lool@dooz.org>

Severity: wishlist

Fixed in version doxyqml/0.1-1

Done: Loïc Minier <lool@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Loïc Minier" <lool@dooz.org>:
Bug#700959; Package wnpp. (Tue, 19 Feb 2013 17:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Loïc Minier <lool@dooz.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, "Loïc Minier" <lool@dooz.org>. (Tue, 19 Feb 2013 17:03:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Loïc Minier <lool@dooz.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: doxyqml -- QML filter for Doxygen
Date: Tue, 19 Feb 2013 17:58:20 +0100
Package: wnpp
Severity: wishlist
Owner: "Loïc Minier" <lool@dooz.org>

* Package name    : doxyqml
  Version         : 0.1
  Upstream Author : Aurélien Gâteau <agateau@kde.org>
* URL             : http://agateau.com/projects/doxyqml
* License         : BSD-2-clause
  Programming Lang: Python
  Description     : QML filter for Doxygen

Doxyqml is an input filter for Doxygen, a documentation system for C++
and a few other languages.

Doxyqml makes it possible to use Doxygen to document QML files.

-- 
Loïc Minier



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 19 Feb 2013 19:06:07 GMT) Full text and rfc822 format available.

Reply sent to Loïc Minier <lool@debian.org>:
You have taken responsibility. (Tue, 09 Apr 2013 21:03:40 GMT) Full text and rfc822 format available.

Notification sent to Loïc Minier <lool@dooz.org>:
Bug acknowledged by developer. (Tue, 09 Apr 2013 21:03:40 GMT) Full text and rfc822 format available.

Message #12 received at 700959-close@bugs.debian.org (full text, mbox):

From: Loïc Minier <lool@debian.org>
To: 700959-close@bugs.debian.org
Subject: Bug#700959: fixed in doxyqml 0.1-1
Date: Tue, 09 Apr 2013 21:00:13 +0000
Source: doxyqml
Source-Version: 0.1-1

We believe that the bug you reported is fixed in the latest version of
doxyqml, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 700959@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Loïc Minier <lool@debian.org> (supplier of updated doxyqml package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 19 Feb 2013 16:18:56 +0100
Source: doxyqml
Binary: doxyqml
Architecture: source all
Version: 0.1-1
Distribution: unstable
Urgency: low
Maintainer: Loïc Minier <lool@debian.org>
Changed-By: Loïc Minier <lool@debian.org>
Description: 
 doxyqml    - QML filter for Doxygen
Closes: 700959
Changes: 
 doxyqml (0.1-1) unstable; urgency=low
 .
   * Initial release; closes: #700959.
Checksums-Sha1: 
 d1db0b9ab9354ffdaeed117ce5a6c69df2114c91 1045 doxyqml_0.1-1.dsc
 0f799d103ef942b3c0e4bba837934570b08c64b7 6328 doxyqml_0.1.orig.tar.bz2
 246fb6cc0c8e3b0dda52f5a4364cf284e135792d 1712 doxyqml_0.1-1.debian.tar.gz
 e04f1fea62e156eca58b72019a23451100ad9b8d 6552 doxyqml_0.1-1_all.deb
Checksums-Sha256: 
 5a61c76720a29104c36368f0ff410c3d59895189c7b57704f3c246d0261e554c 1045 doxyqml_0.1-1.dsc
 002e9234e8ba3f953cd09e070c774167070ca780d643f4d2d141cad2e6ffbce3 6328 doxyqml_0.1.orig.tar.bz2
 d86a6b20051a436cf3764d035f941e2880902ff1dd43c9311b3fbbe8e16009e9 1712 doxyqml_0.1-1.debian.tar.gz
 0074fd75ddd379b86d094969349015e619d87250cf039fcaaccb5fde5067152e 6552 doxyqml_0.1-1_all.deb
Files: 
 15493d18fc583b6b778fd2cf61efc6b5 1045 devel optional doxyqml_0.1-1.dsc
 97780283fbe5357948e54f2c914c5726 6328 devel optional doxyqml_0.1.orig.tar.bz2
 dee33c41c1030511d8b5b9c414c80231 1712 devel optional doxyqml_0.1-1.debian.tar.gz
 f82437179c3a380b8df56d3bf0973c38 6552 devel optional doxyqml_0.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlEjwP4ACgkQ4VUX8isJIMDduQCeNF07nLGyWapIdlG4pDvNYqr2
jlgAoKK+RJ2oEO7GpFF+ZSnLcD0GQJdG
=9Z/r
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 08 May 2013 07:31:15 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 10:25:36 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.